/*     110795 : 이미지 (모바일/PC 출력 구분)      */
.img__110795__ {max-width:100%}
.img__110795__ * {box-sizing:border-box}
.img__110795__ a {display:block;vertical-align:top}
.img__110795__ img {vertical-align:top}
.img__110795__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__110795__ .img_m {display:none;}
	.img__110795__ .img_pc {display:block;}
	.img__110795__ .img_pc img {width:px;}
}

/*     314675 : 공백      */
.solid_line__314675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__314675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__314675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__314675__ {height:30px;}
}

/*     290575 : 이미지      */
.img__290575__ {max-width:100%}
.img__290575__ * {box-sizing:border-box}
.img__290575__ a {display:block;vertical-align:top}
.img__290575__ img {width:px;vertical-align:top}

/*     330705 : 이미지      */
.img__330705__ {max-width:100%}
.img__330705__ * {box-sizing:border-box}
.img__330705__ a {display:block;vertical-align:top}
.img__330705__ img {width:px;vertical-align:top}

/*     314445 : 이미지 (비율형)      */
.img_ratio__314445__ {max-width:100%;vertical-align:top}
.img_ratio__314445__ * {box-sizing:border-box}
.img_ratio__314445__ a {display:block;vertical-align:top}
.img_ratio__314445__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__314445__ img {width:auto}
}

/*     164355 : 이미지 (모바일/PC 출력 구분)      */
.img__164355__ {max-width:100%}
.img__164355__ * {box-sizing:border-box}
.img__164355__ a {display:block;vertical-align:top}
.img__164355__ img {vertical-align:top}
.img__164355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__164355__ .img_m {display:none;}
	.img__164355__ .img_pc {display:block;}
	.img__164355__ .img_pc img {width:px;}
}

/*     143355 : YouTube 동영상 플레이어      */
/* farm */
.farm__143355__ {display:table;width:100%}
.farm__143355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__143355__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__143355__ .player-item,
.player__143355__ iframe,
.player__143355__ embed,
.player__143355__ object,
.player__143355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__143355__.player-16by9 {padding-bottom:56.25%}
.player__143355__.player-4by3 {padding-bottom:75%}

/*     143385 : YouTube 동영상 플레이어      */
/* farm */
.farm__143385__ {display:table;width:100%}
.farm__143385__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__143385__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__143385__ .player-item,
.player__143385__ iframe,
.player__143385__ embed,
.player__143385__ object,
.player__143385__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__143385__.player-16by9 {padding-bottom:56.25%}
.player__143385__.player-4by3 {padding-bottom:75%}

/*     143375 : YouTube 동영상 플레이어      */
/* farm */
.farm__143375__ {display:table;width:100%}
.farm__143375__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__143375__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__143375__ .player-item,
.player__143375__ iframe,
.player__143375__ embed,
.player__143375__ object,
.player__143375__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__143375__.player-16by9 {padding-bottom:56.25%}
.player__143375__.player-4by3 {padding-bottom:75%}

/*     143395 : YouTube 동영상 플레이어      */
/* farm */
.farm__143395__ {display:table;width:100%}
.farm__143395__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__143395__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__143395__ .player-item,
.player__143395__ iframe,
.player__143395__ embed,
.player__143395__ object,
.player__143395__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__143395__.player-16by9 {padding-bottom:56.25%}
.player__143395__.player-4by3 {padding-bottom:75%}

/*     164095 : YouTube 동영상 플레이어      */
/* farm */
.farm__164095__ {display:table;width:100%}
.farm__164095__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164095__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164095__ .player-item,
.player__164095__ iframe,
.player__164095__ embed,
.player__164095__ object,
.player__164095__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164095__.player-16by9 {padding-bottom:56.25%}
.player__164095__.player-4by3 {padding-bottom:75%}

/*     164105 : YouTube 동영상 플레이어      */
/* farm */
.farm__164105__ {display:table;width:100%}
.farm__164105__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164105__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164105__ .player-item,
.player__164105__ iframe,
.player__164105__ embed,
.player__164105__ object,
.player__164105__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164105__.player-16by9 {padding-bottom:56.25%}
.player__164105__.player-4by3 {padding-bottom:75%}

/*     164115 : YouTube 동영상 플레이어      */
/* farm */
.farm__164115__ {display:table;width:100%}
.farm__164115__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164115__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164115__ .player-item,
.player__164115__ iframe,
.player__164115__ embed,
.player__164115__ object,
.player__164115__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164115__.player-16by9 {padding-bottom:56.25%}
.player__164115__.player-4by3 {padding-bottom:75%}

/*     164125 : YouTube 동영상 플레이어      */
/* farm */
.farm__164125__ {display:table;width:100%}
.farm__164125__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164125__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164125__ .player-item,
.player__164125__ iframe,
.player__164125__ embed,
.player__164125__ object,
.player__164125__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164125__.player-16by9 {padding-bottom:56.25%}
.player__164125__.player-4by3 {padding-bottom:75%}

/*     164365 : 이미지 (모바일/PC 출력 구분)      */
.img__164365__ {max-width:100%}
.img__164365__ * {box-sizing:border-box}
.img__164365__ a {display:block;vertical-align:top}
.img__164365__ img {vertical-align:top}
.img__164365__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__164365__ .img_m {display:none;}
	.img__164365__ .img_pc {display:block;}
	.img__164365__ .img_pc img {width:px;}
}

/*     110615 : 이미지      */
.img__110615__ {max-width:100%}
.img__110615__ * {box-sizing:border-box}
.img__110615__ a {display:block;vertical-align:top}
.img__110615__ img {width:px;vertical-align:top}

/*     110625 : 이미지      */
.img__110625__ {max-width:100%}
.img__110625__ * {box-sizing:border-box}
.img__110625__ a {display:block;vertical-align:top}
.img__110625__ img {width:px;vertical-align:top}

/*     110685 : 이미지      */
.img__110685__ {max-width:100%}
.img__110685__ * {box-sizing:border-box}
.img__110685__ a {display:block;vertical-align:top}
.img__110685__ img {width:px;vertical-align:top}

/*     110725 : 이미지      */
.img__110725__ {max-width:100%}
.img__110725__ * {box-sizing:border-box}
.img__110725__ a {display:block;vertical-align:top}
.img__110725__ img {width:px;vertical-align:top}

/*     110715 : 이미지      */
.img__110715__ {max-width:100%}
.img__110715__ * {box-sizing:border-box}
.img__110715__ a {display:block;vertical-align:top}
.img__110715__ img {width:px;vertical-align:top}

/*     110705 : 이미지      */
.img__110705__ {max-width:100%}
.img__110705__ * {box-sizing:border-box}
.img__110705__ a {display:block;vertical-align:top}
.img__110705__ img {width:px;vertical-align:top}

/*     110635 : 이미지      */
.img__110635__ {max-width:100%}
.img__110635__ * {box-sizing:border-box}
.img__110635__ a {display:block;vertical-align:top}
.img__110635__ img {width:px;vertical-align:top}

/*     110675 : 이미지      */
.img__110675__ {max-width:100%}
.img__110675__ * {box-sizing:border-box}
.img__110675__ a {display:block;vertical-align:top}
.img__110675__ img {width:px;vertical-align:top}

/*     110655 : 이미지      */
.img__110655__ {max-width:100%}
.img__110655__ * {box-sizing:border-box}
.img__110655__ a {display:block;vertical-align:top}
.img__110655__ img {width:px;vertical-align:top}

/*     110645 : 이미지      */
.img__110645__ {max-width:100%}
.img__110645__ * {box-sizing:border-box}
.img__110645__ a {display:block;vertical-align:top}
.img__110645__ img {width:px;vertical-align:top}

/*     110735 : 이미지      */
.img__110735__ {max-width:100%}
.img__110735__ * {box-sizing:border-box}
.img__110735__ a {display:block;vertical-align:top}
.img__110735__ img {width:px;vertical-align:top}

/*     110755 : 이미지      */
.img__110755__ {max-width:100%}
.img__110755__ * {box-sizing:border-box}
.img__110755__ a {display:block;vertical-align:top}
.img__110755__ img {width:px;vertical-align:top}

/*     110745 : 이미지      */
.img__110745__ {max-width:100%}
.img__110745__ * {box-sizing:border-box}
.img__110745__ a {display:block;vertical-align:top}
.img__110745__ img {width:px;vertical-align:top}

/*     159895 : 이미지      */
.img__159895__ {max-width:100%}
.img__159895__ * {box-sizing:border-box}
.img__159895__ a {display:block;vertical-align:top}
.img__159895__ img {width:px;vertical-align:top}

/*     322325 : 아이콘 + 글 박스      */
.img_ratio__322325__ {background:#3655ad}
.img_ratio__322325__ * {box-sizing:border-box}
.img_ratio__322325__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__322325__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__322325__ .img_inner .figure img {vertical-align:top}
.img_ratio__322325__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__322325__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__322325__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__322325__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__322325__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__322325__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__322325__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__322325__ .img_inner {padding:0 15px}
	.img_ratio__322325__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__322325__ .img_inner .caption .title {font-size:18px}
	.img_ratio__322325__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__322325__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__322325__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__322325__ .img_inner {padding:0 20px}
	.img_ratio__322325__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__322325__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__322325__ .img_inner .caption .title {font-size:22px}
	.img_ratio__322325__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__322325__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     322335 : 아이콘 + 글 박스      */
.img_ratio__322335__ {background:#85a94c}
.img_ratio__322335__ * {box-sizing:border-box}
.img_ratio__322335__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__322335__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__322335__ .img_inner .figure img {vertical-align:top}
.img_ratio__322335__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__322335__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__322335__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__322335__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__322335__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__322335__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__322335__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__322335__ .img_inner {padding:0 15px}
	.img_ratio__322335__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__322335__ .img_inner .caption .title {font-size:18px}
	.img_ratio__322335__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__322335__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__322335__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__322335__ .img_inner {padding:0 20px}
	.img_ratio__322335__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__322335__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__322335__ .img_inner .caption .title {font-size:22px}
	.img_ratio__322335__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__322335__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     322345 : 아이콘 + 글 박스      */
.img_ratio__322345__ {background:#e8b844}
.img_ratio__322345__ * {box-sizing:border-box}
.img_ratio__322345__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__322345__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__322345__ .img_inner .figure img {vertical-align:top}
.img_ratio__322345__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__322345__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__322345__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__322345__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__322345__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__322345__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__322345__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__322345__ .img_inner {padding:0 15px}
	.img_ratio__322345__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__322345__ .img_inner .caption .title {font-size:18px}
	.img_ratio__322345__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__322345__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__322345__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__322345__ .img_inner {padding:0 20px}
	.img_ratio__322345__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__322345__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__322345__ .img_inner .caption .title {font-size:22px}
	.img_ratio__322345__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__322345__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     322375 : 아이콘 + 글 박스      */
.img_ratio__322375__ {background:#f3855b}
.img_ratio__322375__ * {box-sizing:border-box}
.img_ratio__322375__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__322375__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__322375__ .img_inner .figure img {vertical-align:top}
.img_ratio__322375__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__322375__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__322375__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__322375__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__322375__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__322375__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__322375__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__322375__ .img_inner {padding:0 15px}
	.img_ratio__322375__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__322375__ .img_inner .caption .title {font-size:18px}
	.img_ratio__322375__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__322375__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__322375__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__322375__ .img_inner {padding:0 20px}
	.img_ratio__322375__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__322375__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__322375__ .img_inner .caption .title {font-size:22px}
	.img_ratio__322375__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__322375__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     141965 : 타이틀 텍스트      */
.title__141965__ {font-size:0;}
.title__141965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__141965__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__141965__.style_top p {padding-top:10px;}
.title__141965__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__141965__.style_right p {padding-right:14px;}
.title__141965__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__141965__.style_bottom p {padding-bottom:12px;}
.title__141965__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__141965__.style_left p {padding-left:14px;}
.title__141965__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__141965__.style_circle1 p {padding-left:18px;}
.title__141965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__141965__.style_circle2 p {padding-left:18px;}
.title__141965__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141965__ p {font-size:24px;}
	.title__141965__.style_top p:before {width:24px;}
	.title__141965__.style_right p:before {height:24px;}
	.title__141965__.style_bottom p:before {width:24px;}
	.title__141965__.style_left p:before {height:24px;}
}

/*     141745 : 이미지      */
.img__141745__ {max-width:100%}
.img__141745__ * {box-sizing:border-box}
.img__141745__ a {display:block;vertical-align:top}
.img__141745__ img {width:px;vertical-align:top}

/*     141755 : 이미지      */
.img__141755__ {max-width:100%}
.img__141755__ * {box-sizing:border-box}
.img__141755__ a {display:block;vertical-align:top}
.img__141755__ img {width:px;vertical-align:top}

/*     141765 : 이미지      */
.img__141765__ {max-width:100%}
.img__141765__ * {box-sizing:border-box}
.img__141765__ a {display:block;vertical-align:top}
.img__141765__ img {width:px;vertical-align:top}

/*     141775 : 이미지      */
.img__141775__ {max-width:100%}
.img__141775__ * {box-sizing:border-box}
.img__141775__ a {display:block;vertical-align:top}
.img__141775__ img {width:px;vertical-align:top}

/*     141785 : 이미지      */
.img__141785__ {max-width:100%}
.img__141785__ * {box-sizing:border-box}
.img__141785__ a {display:block;vertical-align:top}
.img__141785__ img {width:px;vertical-align:top}

/*     141795 : 이미지      */
.img__141795__ {max-width:100%}
.img__141795__ * {box-sizing:border-box}
.img__141795__ a {display:block;vertical-align:top}
.img__141795__ img {width:px;vertical-align:top}

/*     314615 : 이미지      */
.img__314615__ {max-width:100%}
.img__314615__ * {box-sizing:border-box}
.img__314615__ a {display:block;vertical-align:top}
.img__314615__ img {width:px;vertical-align:top}

/*     387595 : HTML 편집기      */
.html__387595__ * {line-height:1.4em}

